@import "../base/variable.scss";
@import "../base/mixins.scss";

.landing_section{
    background-color: $light_pink;
    padding-top: 50px;
    .logo{padding-left: 35px;
        img{
            width: 180px;
        }
    }
    .content_area_inner{
        padding-top: 12px;
        .head{
            padding: 0 440px;
            h3{
                font-family: Playfair Display;
                font-style: normal;
                font-weight: bold;
                font-size: 45px;
                line-height: 60px;
                text-align: center;
                text-transform: uppercase;
                padding-bottom: 20px;
                span{
                    color: $primary_color
                }
            }
            p{
                font-weight: 500;
                font-size: 14px;
                line-height: 22px;
                text-align: center;
                color: $offfspra2;
            }
        }
        .box_gift_wrap{
            padding-top: 40px;
            position: relative;
            .img-group-2{
                position: absolute;
                top: -158px;
                right: 123px;
            }
            .img-group-3{
                position: absolute;
                bottom: 0;
                left: 123px;
            }
        }
        .form_header{
            h3{
                font-family: Playfair Display;
                font-style: normal;
                font-weight: bold;
                font-size: 45px;
                text-align: center;
                text-transform: uppercase;
                padding-bottom: 20px;
            }
            p{
                font-size: 14px;
                line-height: 22px;
                text-align: center;
                color: $offfspra2;
            }
            .from-area{
                padding: 0 400px;
                text-align: start;
                padding-top: 50px;
                .form-group{
                    .form-label{
                        margin-bottom: 0;
                        padding-bottom: 10px;
                    }
                }
                .nitify-btr{
                    padding-top: 20px;
                }
            }
            .social-links{
                padding-bottom: 60px;
                padding-top: 80px;
                ul{
                    li{
                        display: inline-block;
                        padding-right: 42px;
                        &:last-child{
                            padding-right: 0;
                        }
                        a{
                            color: $black;
                            font-size: 20px;
                        }
                    }
                }
            }
        }
    }
}







/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
   
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    .landing_section{
        .content_area_inner{
            .head{
                padding: 0 400px;
            }
        }
    }
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    .landing_section{
        .content_area_inner{
            .head{
                padding: 0 400px;
            }
        }
    }
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1200px) and (max-width: 1399px){
    .landing_section{
        .content_area_inner{
            .head{
                padding: 0 350px;
            }
            .form_header{
                .from-area{
                    padding: 0 340px;
                    padding-top: 40px;
                }
            }
        }
    }
}


/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .landing_section{
        .content_area_inner{
            .head{
                padding: 0 300px;
            }
            .form_header{
                .from-area{
                    padding: 0 300px;
                    padding-top: 40px;
                }
            }
            .box_gift_wrap{
                .img-group-2{
                    right: 81px;
                }
            }
        }
    }
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
	.landing_section{
        .content_area_inner{
            padding-top: 30px;
            .head{
                padding: 0 100px;
            }
            .form_header{
                .from-area{
                    padding: 0 150px;
                    padding-top: 40px;
                }
                .social-links{
                    padding-top: 50px;
                    padding-bottom: 50px;
                }
            }
            .box_gift_wrap{
                .img-group-2{
                    right:56px;
                    top: 0;
                    img{
                        width: 120px;
                    }
                }
                .img-group-3{
                    left: 22px;
                }
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
	.landing_section{
        .logo{
            margin: 0 auto;
            text-align: center;
            padding-left: 0;
        }
        .content_area_inner{
            padding-top: 30px;
            .head{
                padding: 0 100px;
            }
            .form_header{
                .from-area{
                    padding: 0 100px;
                    padding-top: 40px;
                }
                .social-links{
                    padding-top: 50px;
                    padding-bottom: 50px;
                }
            }
            .box_gift_wrap{
                .img-group-2{
                    right:0px;
                    top: 0;
                    img{
                        width: 120px;
                    }
                }
                .img-group-3{
                    left: 0px;
                }
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
	.landing_section{
        padding-top: 30px;
        .logo{
            margin: 0 auto;
            text-align: center;
            padding-left: 0;
        }
        .content_area_inner{
            padding-top: 30px;
            .head{
                padding: 0 30px;
                h3{
                    font-size: 30px;
                    line-height: 36px;
                    padding-bottom: 10px;
                }
            }
            .form_header{
                h3{
                    font-size: 30px;
                    line-height: 36px;
                    padding-bottom: 10px;
                }
                .from-area{
                    padding: 0 30px;
                    padding-top: 10px;
                }
                .social-links{
                    padding: 0 0px;
                    padding-top: 30px;
                    padding-bottom: 20px;
                }
            }
            .box_gift_wrap{
                padding-top: 20px;
                img{
                    width: 100%;
                }
                .img-group-2{
                    right:0px;
                    top: 0;
                    display: none;
                    img{
                        width: 120px;
                    }
                }
                .img-group-3{
                    left: 0px;
                    display: none;
                }
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 360px) {
	.landing_section{
        padding-top: 30px;
        .logo{
            margin: 0 auto;
            text-align: center;
            padding-left: 0;
        }
        .content_area_inner{
            padding-top: 30px;
            .head{
                padding: 0 30px;
                h3{
                    font-size: 30px;
                    line-height: 36px;
                    padding-bottom: 10px;
                }
            }
            .form_header{
                h3{
                    font-size: 30px;
                    line-height: 36px;
                    padding-bottom: 10px;
                }
                .from-area{
                    padding: 0 30px;
                    padding-top: 10px;
                }
                .social-links{
                    padding: 0 0px;
                    padding-top: 30px;
                    padding-bottom: 20px;
                }
            }
            .box_gift_wrap{
                padding-top: 20px;
                img{
                    width: 100%;
                }
                .img-group-2{
                    display: none;
                }
                .img-group-3{
                    display: none;
                }
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 320px) {
    
}